deformer.hh File Reference
`#include <memory>`
`#include <mia/core/parallel.hh>`
`#include <mia/3d/image.hh>`
`#include <mia/3d/filter.hh>`
`#include <mia/3d/interpolator.hh>`
Include dependency graph for 3d/deformer.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | FDeformer3D
| A filter to transform an image. More...